org.eclipse.wst.jsdt.core

## Class Messages

- java.lang.Object
- - org.eclipse.wst.jsdt.core.Messages

    public class Messages
    extends java.lang.Object

### Method Summary

All Methods Static Methods Concrete Methods
`static java.lang.String` `getString(java.lang.String key, java.lang.Object[] objects)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getString

    public static java.lang.String getString(java.lang.String key,
                                             java.lang.Object[] objects)